
a {
	color:#3f7c8f;
}


.butt {
	margin:10px 10px 0 0;
}
.butt img {
	vertical-align:middle; margin-right:3px;
}

.dialog-message {
	margin:10px;
}

.only-for-registered {
	margin:20px;
	padding:20px;
	border:1px solid #F90;
	background-color:#FAE6C5;
	font-size:12px;
}

.str-button {
	font-size:11px;
	color:#6C95FF;
	text-decoration:none;
	font-weight:normal;
}
.str-button:hover {
	text-decoration:underline;
}











/* MOD TABLE */
.mod-table {
	padding:0 20px 0 0;
}

.mod-table table {
	/*border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;*/
}

.mod-table > table > tbody > tr > td, .mod-table > table > thead > tr > th {
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
}

.mod-table > table > tbody > tr > td img{
	vertical-align:middle;
}
.mod-table > table > tbody > tr > td a{
	text-decoration:none;
}
.mod-table > table > tbody > tr > td a:hover{
	text-decoration:underline;
}


.mod-table thead th {
	background:url(/images/static/mod-table/hat-filler.png) repeat-x;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	color:#37372d;
}

.mod-table th, .mod-table > table > tbody > tr > td {
	padding-top:10px;
	padding-bottom:6px;
}

.mod-table th, .mod-table > table > tbody > tr > td {
	border-bottom:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	padding-right:30px;
	padding-left:10px;
}



.mod-table  > table > tbody > tr > td.nw {
	white-space:nowrap;
}
.mod-table  > table > tbody > tr > td.w100 {
	width:100%;
}



.mod-table .pho-date {
	font-weight:bold;
}


/*
.mod-table {
	
}

.mod-table tr td {
	padding-bottom:20px;
}

.mod-table .b{
	font-weight:bold;
}

.mod-table .omf{
	font-size:12px;
	color:#666;
}
.mod-table .omf img{
	vertical-align:middle;
}

.mod-table .mf{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	margin:2px 0 2px 20px;
}
.mod-table .mf a{
	color:#000;
}
.mod-table .mf img{
	vertical-align:middle;
}

.mod-table .ab{
	font-size:12px;
	margin:0 0 0 20px;
}*/





/*****************     DIMAS   PHOTO     ************/

.dimas_photo td.c {
	/*padding:5px;*/
	background-color:#FFF;	
	vertical-align:top;
	background-position:5px 5px;
	background-repeat:no-repeat;
}
.dimas_photo td.l_sh {
	vertical-align:bottom;
}
.dimas_photo td.b_sh {
	text-align:right;
}



.dimas_photo_small td.c {
	/*padding:5px;*/
	background-color:#FFF;	
	vertical-align:top;
	background-position:3px 3px;
	background-repeat:no-repeat;
}
.dimas_photo_small td.l_sh {
	vertical-align:bottom;
}
.dimas_photo_small td.b_sh {
	text-align:right;
}




/*  ITEM EDIT TABLE  */

.item-edit-table td.l {
	font-weight:bold;
	padding:3px 10px 3px 0;
	width:150px;
	font-size:13px;
}

.item-edit-table td.i {
	padding:3px 0 3px 0;
}

.item-edit-table td.i input, 
.item-edit-table td.i textarea,
.item-edit-table td.i select {
	font-size:13px;
}

.item-edit-table td.i .sub {
	margin:2px 0 0 0;
	font-size:11px;
	color:#666;
}

.item-edit-table ul.err-list li {
	color:#F00;
	font-size:11px;
	font-weight:bold;
}


.small-items-params .l {
	font-size:11px;
	margin:3px 0 1px 0;
}
.small-items-params .i {
	
}
.small-items-params .i .b {
	vertical-align:middle;
}




/*   LOADING  OVERLAY   */

.loading-indicator{
	/*background-color:#c4a6a6;*/
	background-position:center center;
	background-repeat:no-repeat;
	display:none;
	background-image:url(/images/static/loading.gif);
	width:200px;
	height:24px;
}

.loading-indicator-small{
	/*background-color:#c4a6a6;*/
	background-position:center center;
	background-repeat:no-repeat;
	display:none;
	background-image:url(/images/static/loading_small.gif);
	width:16px;
	height:16px;
}






